<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <LinearLayout
        android:id="@+id/other_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/bottom_height"
        android:clipToPadding="true"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

        <com.kfzs.duanduan.view.NoScrollViewPager
            android:id="@+id/view_pager_container"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"/>

    </LinearLayout>

    <include
        android:id="@+id/layout_main_activity_toolbar"
        layout="@layout/toolbar_main_activity"
        android:layout_width="match_parent"
        android:layout_height="@dimen/app_nav_toolbar_height"
        android:layout_alignParentTop="true"
        android:visibility="gone"/>

    <RelativeLayout
        android:id="@+id/layout_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/white">

        <LinearLayout
            android:id="@+id/tab_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="4dp"
            android:orientation="horizontal">
            <View android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/tab_height"/>
            <TextView
                android:layout_width="@dimen/tab_width"
                android:layout_height="@dimen/tab_height"
                android:drawableTop="@drawable/drawable_selector_game"
                android:textSize="10sp"
                android:gravity="center"
                android:textColor="@color/selector_color_main_tab"
                android:text="@string/tab_viewpager_gamestore"/>
            <View android:layout_weight="2"
                android:layout_width="0dp"
                android:layout_height="@dimen/tab_height"/>
            <TextView
                android:layout_width="@dimen/tab_width"
                android:layout_height="@dimen/tab_height"
                android:drawableTop="@drawable/drawable_selector_class"
                android:textSize="10sp"
                android:gravity="center"
                android:textColor="@color/selector_color_main_tab"
                android:text="@string/tab_viewpager_classification"/>
            <View android:layout_weight="2"
                android:layout_width="0dp"
                android:layout_height="@dimen/tab_height"/>
            <TextView
                android:layout_width="@dimen/tab_width"
                android:layout_height="@dimen/tab_height"
                android:drawableTop="@drawable/drawable_selector_task"
                android:textSize="10sp"
                android:gravity="center"
                android:textColor="@color/selector_color_main_tab"
                android:text="@string/mine_hoggerel"/>
            <View android:layout_weight="2"
                android:layout_width="0dp"
                android:layout_height="@dimen/tab_height"/>
            <TextView
                android:layout_width="@dimen/tab_width"
                android:layout_height="@dimen/tab_height"
                android:drawableTop="@drawable/drawable_selector_bp"
                android:textSize="10sp"
                android:gravity="center"
                android:textColor="@color/selector_color_main_tab"
                android:text="@string/tab_viewpager_borrowplay"/>
            <View android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/tab_height"/>
        </LinearLayout>

        <View
            android:id="@+id/tab_line"
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/divider_gray" />
    </RelativeLayout>
</RelativeLayout>
